UNVIS(1)

NAME
unvis - revert a visual representation of data back to original form

SYNOPSIS
unvis [file ...]

DESCRIPTION
The unvis utility is the inverse function of vis(1). It reverts a visual representation of data back to its original form on standard output.

SEE ALSO
vis(1), unvis(3), vis(3)

HISTORY
The unvis command appeared in 4.4BSD.